# **SwissFEL Photon Screens: The Inside Scoop**

**👩‍🔬 User:**  
We need to measure the X-ray beam profile… what gadgets are we working with?  

**👨‍🏫 Diagnostics Ninja:**  
Ah, welcome to the **Photon Screen Family**—each one’s got a job and an attitude:  

---

### **1️⃣ PSCR – The Nosy Traveler**  

**👩‍🔬 User:**  
What’s a PSCR? Sounds like a covert spy cam.  

**👨‍🏫 Diagnostics Ninja:**  
*Exactly!* It **moves with the screen** like it’s following the X-ray beam on tour. You’ll find these mainly in **Athos** after mirrors, measuring beams at different **deflection angles.** It’s basically a beam paparazzi with a zoom lens.  

**👩‍🔬 User:**  
So, flexible but kinda nosy?  

**👨‍🏫 Diagnostics Ninja:**  
Yep! It’s like that friend who’s *always* at the perfect spot for group selfies—but sometimes forgets to check for photobombers (a.k.a. stray light coming down the beam tube).  

---

### **2️⃣ PPRM – The Stationary Supervisor**  

**👩‍🔬 User:**  
PPRM? Sounds serious.  

**👨‍🏫 Diagnostics Ninja:**  
*Oh, it is.* It’s **locked in place**, keeping its **camera fixed** while the screen **moves into the beam.** You’ll find these mainly at **Aramis**, holding down the fort like the team lead who never leaves their desk.  

**👩‍🔬 User:**  
Sounds pretty steady…  

**👨‍🏫 Diagnostics Ninja:**  
Very. Imaging the **front face of a YAG crystal** means it gets a **clearer signal** with minimal background interference. No distractions, just X-rays.  

---

### **3️⃣ PSCA – The Precision Diva**  

**👩‍🔬 User:**  
And PSCA? Fancy name... what’s its deal?  

**👨‍🏫 Diagnostics Ninja:**  
*Oh, PSCA is the perfectionist.* It uses **SmarAct motors** for **micron-level reproducibility.** Its camera stays *super fixed* like it’s meditating. PSCA can image **both the alignment laser and the X-ray beam**, flexing its multi-tasking skills.  

**👩‍🔬 User:**  
So, like... the valedictorian of photon screens?  

**👨‍🏫 Diagnostics Ninja:**  
Yep—straight-A student who probably drinks herbal tea to “stay focused.”  

---

### **Bonus: PSRD – The Underdog Detector**  

**👩‍🔬 User:**  
Wait... PSRD? What’s that, a sidekick?  

**👨‍🏫 Diagnostics Ninja:**  
More like a **specialist.** It measures **weak X-ray beams**, like **spontaneous radiation.** It’s mainly used for **undulator alignment** and **calibration**, but recently, it’s been moonlighting as a low-energy detector for the **PMOS spectrometer.**  

**👩‍🔬 User:**  
Sounds like an underappreciated genius.  

**👨‍🏫 Diagnostics Ninja:**  
Totally. It’s like that quiet team member who shows up at just the right moment with the solution... *when you thought they were asleep.*  

---

**👩‍🔬 User:**  
Alright, so PSCR for flexibility, PPRM for stability, PSCA for precision, and PSRD for the underdog moments?  

**👨‍🏫 Diagnostics Ninja:**  
You got it! Welcome to SwissFEL—*where even the screens think they're too good for the rest of us.*  

---

**✅ Do Say:**  
*"I’m using PSCR after the mirrors at Athos to measure different deflection angles."*  

**❌ Don’t Say:**  
*"PSCR is basically a periscope with trust issues."*  

**✅ Do Say:**  
*"PPRM works well for stable, fixed-position beam profiling at Aramis."*  

**❌ Don’t Say:**  
*"PPRM never moves… just like my motivation after lunch."*  

**✅ Do Say:**  
*"PSCA ensures precise, reproducible measurements with micron accuracy."*  

**❌ Don’t Say:**  
*"PSCA is like that overachiever who can’t chill."*  

**✅ Do Say:**  
*"PSRD is ideal for weak X-ray detection and undulator calibration."*  

**❌ Don’t Say:**  
*"PSRD: The X-ray beam’s emotional support detector."*  
